@charset "utf-8";

.kirakuya_top_image{
	width:100%;
	height:auto;
}

.kirakuya_top_info{
	font-size:25px;
	text-align:center;
}

.open_text{
	text-align:center;
	font-size:20px;
	margin-top:20px;
	margin-bottom:10px;
}

.harapekoBox01 {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
	
}
	.harapekoBox01 .ico01 { margin-bottom: 33px;}
	.harapekoBox01 .ttl01 { margin: 70px 0 30px;}
	.harapekoBox01 .img01 { margin-bottom: 43px;}
	.harapekoBox01 .img01.type01 { margin-bottom: 0;}
	.harapekoBox01 .btn01 { margin-bottom: 7px;}
		.harapekoBox01 .btn01:hover { opacity: 0.7}
	.harapekoBox01 p {
		font-size: 13px;
		color: #000;
	}
	
.txtBox01 {
	width: 100%;
	height: 292px;
	margin: -48px auto 0;
	background: url(/joyfull/shop/harapeko/img/bg_harapeko01.jpg) left top repeat-x;
}
	.txtBox01 .txt01 {
		margin: 0 auto;
		padding: 100px 0 80px;
		text-align: center;
		width: 980px;
		overflow: hidden;
	}
.harapekoBox02 {
	width: 100%;
	height: 458px;
	overflow: hidden;
	margin: 0 auto;
	background: url(/joyfull/shop/harapeko/img/bg_harapeko02.jpg) left top repeat-x;
}
	.harapekoBox02 .harapekoBoxIn02 {
		width: 980px;
		margin: 0 auto;
		padding: 60px 0 70px;
		overflow: hidden;
		text-align: center;
	}
	.harapekoBox02 .harapekoBoxIn02 .ttl01 { margin-bottom: 30px;}
	.harapekoBox02 .harapekoBoxIn02 .img01 { position: relative;}
		.harapekoBox02 .harapekoBoxIn02 p span {
			position: absolute;
			bottom: -16px;
			right: 93px;
		}
.harapekoBox03 {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}
	.harapekoBox03 > .ttl01 {
		margin: 60px 0 30px;
		text-align: center;
	}
	.harapekoBox03 .access01 {
		width: 710px;
		margin: 0 auto;
		overflow: hidden;
	}
		.harapekoBox03 .access01 .addressBox01 {
			float: left;
			width: 245px;
		}
			.harapekoBox03 .access01 .addressBox01 .ttl01 {
				color: #7c2c21;
				font-size: 20px;
				font-weight: bold;
				margin: 20px 0 15px;
			}
			.harapekoBox03 .access01 .addressBox01 .detail01 {
				color: #585858;
				line-height: 2.2;
			}
				.harapekoBox03 .access01 .addressBox01 .detail01 span { color: #7c2c21;}
				.harapekoBox03 .access01 .addressBox01 .detail01 a {
					color: #585858;
					text-decoration: none;
				}
		.harapekoBox03 .access01 .map01 { float: right;}
			.harapekoBox03 .access01 .map01 iframe {
				width: 415px;
				height: 320px;
				border: 0;
			}

.shopTbl{
	width: 750px;
	margin-left: auto;margin-right: auto;
	font-size: 110%;
	border-collapse:collapse;
	border: 1px solid  #ccc;
	margin-bottom: 40px;
}
.shopTbl th{
	vertical-align: top;
	border-collapse:collapse;
	border: 1px solid  #ccc;
	padding: 10px;
}
.shopTbl td{
	border-collapse:collapse;
	border: 1px solid  #ccc;
	padding: 10px;
}
.shopTbl .ttl01{
	color: #7c2c21;
    font-size: 20px;
    font-weight: bold;
	margin-bottom: 5px;
}
.shopTbl td p.detail01{
	color: #585858;
    line-height: 2.2em;
}
.harapekoBox03 .shopTbl td a{
	color: #585858;
    text-decoration: none;
}



@media screen and (max-width:767px) {
.harapekoBox01 {
	width: auto;
	margin: 0 15px;
}
	.harapekoBox01 .ico01 { margin: 17px 0 20px;}
	.harapekoBox01 .ttl01 { margin: 25px 0 14px;}
	.harapekoBox01 .img01 { margin-bottom: 0;}
		.harapekoBox01 .img01 img { width: 100%;}
	.harapekoBox01 .btn01 { margin: 17px 0 7px;}
	.harapekoBox01 p { font-size: 8px;}
	.harapekoBox01 p.pr20 { font-size: 10px;}
	.harapekoBox01 p.text10 { font-size: 10px;}
.txtBox01 {
	width: auto;
	height: auto;
	padding: 0 15px;
	margin: -20px auto 0;
}
	.txtBox01 .txt01 {
		padding: 45px 0 30px;
		text-align: center;
		width: auto;
		overflow: hidden;
	}
		.txtBox01 .txt01 img { width: 100%;}
.harapekoBox02 {
	width: auto;
	height: auto;
	margin: 0 auto;
	padding: 0 15px;
}
	.harapekoBox02 .harapekoBoxIn02 {
		width: auto;
		padding: 20px 0 25px;
	}
	.harapekoBox02 .harapekoBoxIn02 .ttl01 { margin-bottom: 15px;}
		.harapekoBox02 .harapekoBoxIn02 .img01 img { width: 100%;}
		.harapekoBox02 .harapekoBoxIn02 p span {
			position: absolute;
			bottom: -16px;
			right: 93px;
		}
.harapekoBox03 {
	width: auto;
	padding: 0 15px;
	margin-bottom: 15px;
}
	.harapekoBox03 > .ttl01 {
		margin: 25px 0 18px;
		text-align: center;
	}
	.harapekoBox03 .access01 {
		width: auto;
		overflow: hidden;
	}
		.harapekoBox03 .access01 .addressBox01 {
			float: none;
			width: auto;
			margin-bottom: 15px;
			display: table;
		}
			.harapekoBox03 .access01 .addressBox01 .img01 { display: table-cell;}
				.harapekoBox03 .access01 .addressBox01 .img01 img { width: 100%;}
			.harapekoBox03 .access01 .addressBox01 .address01 {
				display: table-cell;
				width: 145px;
				padding-left: 12px;
				vertical-align: top;
			}
			.harapekoBox03 .access01 .addressBox01 .address01 .ttl01 {
				font-size: 12px;
				margin: 0 0 5px;
			}
			.harapekoBox03 .access01 .addressBox01 .address01 .detail01 {
				font-size: 10px;
				line-height: 1.75;
			}
		.harapekoBox03 .access01 .map01 { float: none;}
			.harapekoBox03 .access01 .map01 iframe {
				width: 100%;
				height: 160px;
			}


.shopTbl{
	width: 100%;
}
.shopTbl th{
	display: block;
	width: 100%;
	vertical-align: middle;
	border-bottom: none;
}
.shopTbl td{
	border-top: none;
	display: block;
	width: 100%;
}
.shopTbl .ttl01{
	color: #7c2c21;
    font-size: 20px;
    font-weight: bold;
	margin-bottom: 5px;
}
.shopTbl td p.detail01{
	color: #585858;
    line-height: 2.2em;
}
.harapekoBox03 .shopTbl td a{
	color: #585858;
    text-decoration: none;
}


}